#title_screen {
  display: inline-block;
  width: 100%;
  height: 103vh !important;
  background-position: 0% 20%;
  background-size: cover;
  filter: brightness(80%);
  margin-bottom: -3vh;
}

#parallax {
  position: absolute;
  top: 0;
  right: 0;
  width: calc(100% - 3vw);
  height: 100vh;
  background-image:
    url(https://raw.githubusercontent.com/oscicen/oscicen.github.io/master/img/depth-3.png),
    url(https://raw.githubusercontent.com/oscicen/oscicen.github.io/master/img/depth-2.png),
    url(https://raw.githubusercontent.com/oscicen/oscicen.github.io/master/img/depth-1.png);
  background-repeat: no-repeat;
  background-position: center;
  background-position: 50% 50%;
  margin-bottom: 100vh;
  filter: contrast(500%);
}

@media screen and (max-width: 100vh) {
  #parallax {
    visibility: hidden;
  }
}
